@charset "UTF-8";
html {
  overflow-y: scroll;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

h1, h2, h3, h4, h5, h6,
strong,
b,
th {
  font-weight: normal;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section {
  display: block;
}

ol, ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: 500;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

img,
object,
embed {
  vertical-align: top;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
          text-size-adjust: 100%;
}

body {
  position: relative;
  min-width: 320px;
  color: #222422;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.5rem;
  line-height: 1.4;
}

input,
textarea,
button {
  font-family: inherit;
  font-size: inherit;
}

button {
  overflow: visible;
}

a {
  color: inherit;
}

a:hover {
  text-decoration: none;
}

img {
  max-width: 100%;
}

em,
address {
  font-style: normal;
}

strong,
b,
em {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.l-header {
  z-index: 10;
  position: relative;
  height: 100px;
}

.l-fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.l-inner {
  max-width: 1080px;
  margin: 0 auto;
  padding-right: 20px;
  padding-left: 20px;
}

.l-donation {
  min-height: 307px;
  padding: 90px 0 70px;
  background: url(/assets/images/common/bg_donation_pc.jpg) no-repeat center bottom;
  background-size: cover;
}

.l-donation .c-button-list {
  margin: 0 -10px;
}

.l-donation .c-button-list__item {
  padding: 0 10px;
}

.l-footer-bottom {
  padding: 26px 20px;
}

.l-footer-nav {
  position: relative;
  padding: 46px 0 70px;
  background: #222422;
  color: #fff;
}

.l-header {
  z-index: 10;
  position: relative;
  height: 100px;
}

.l-fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.l-inner {
  max-width: 1080px;
  margin: 0 auto;
  padding-right: 20px;
  padding-left: 20px;
}

.l-donation {
  min-height: 307px;
  padding: 90px 0 70px;
  background: url(/assets/images/common/bg_donation_pc.jpg) no-repeat center bottom;
  background-size: cover;
}

.l-donation .c-button-list {
  margin: 0 -10px;
}

.l-donation .c-button-list__item {
  padding: 0 10px;
}

.c-button-list {
  display: flex;
}

.c-button-list__item {
  flex: 1 0 0px;
}

.c-button {
  display: inline-block;
  border: 1px solid;
  border-radius: 3px;
  text-align: center;
  text-decoration: none;
  transition: opacity 0.2s ease;
}

.c-button:hover {
  opacity: 0.6;
}

.c-row, .c-row--pc {
  display: flex;
}

.c-link-blank {
  display: inline-block;
  width: 12px;
  height: 10px;
  margin-top: -0.1em;
  margin-left: 0.5em;
  vertical-align: middle;
}

.c-download-link {
  padding-right: 19px;
  background: url(/assets/images/common/icon_dl.svg) no-repeat right 3px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.c-section-title__en, .c-section-title__ja {
  display: block;
}

.c-section-title__en {
  font-family: "Yantramanav", sans-serif;
  font-size: 6.1rem;
  line-height: 1.148;
}

.c-section-title__ja {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.7rem;
  font-weight: bold;
}

.c-section-title-lv2 {
  margin-bottom: 10px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.9rem;
  font-weight: bold;
}

.p-banner-list {
  display: flex;
  flex-wrap: wrap;
  margin: -20px -5px 0;
}

.p-banner-list__item {
  margin-top: 20px;
  padding: 0 5px;
}

.p-breadcrumb {
  z-index: 2;
  position: relative;
  padding-top: 7px;
  color: #cccccc;
}

.p-breadcrumb-list {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.3rem;
  line-height: 1.615;
}

.p-breadcrumb-list__item::before {
  display: inline-block;
  width: 1.25em;
  text-align: center;
  content: '\03e';
}

.p-breadcrumb-list__item:first-of-type::before {
  display: none;
}

.p-button-arrow {
  position: relative;
  width: 240px;
  padding: 12px 6px 12px 0;
  border-color: #666666;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.7rem;
  font-weight: bold;
}

.p-button-arrow::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 11px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  background: url(/assets/images/common/icon_arrow_small.svg) no-repeat right top;
  background-size: 5px 8px;
  content: "";
}

.p-button-index, .p-button-index--dark {
  position: relative;
  width: 130px;
  padding: 3px 5px 3px 0;
  border-color: #222422;
  background: #222422;
  color: #fff;
  font-size: 1.6rem;
}

.p-button-index::after, .p-button-index--dark::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 11px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  background: url(/assets/images/common/icon_arrow_small.svg) no-repeat right top;
  background-size: 5px 8px;
  content: "";
}

.p-button-index::after, .p-button-index--dark::after {
  background-image: url(/assets/images/common/icon_arrow_small_white.svg);
}

.p-button-index--dark {
  border-color: #4d504d;
  background: #161716;
}

/** adoption **/

.p-button-adoption, .p-button-adoption--dark {
  position: relative;
  width: 130px;
  padding: 3px 5px 3px 0;
  border-color: #222422;
  /*background: #222422;
  color: #fff;*/
  font-size: 1.6rem;
	margin-top: 20px;
}

.p-button-adoption::after, .p-button-adoption--dark::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 11px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  background: url(/assets/images/common/icon_arrow_small.svg) no-repeat right top;
  background-size: 5px 8px;
  content: "";
}

.p-button-adoption::after, .p-button-adoption--dark::after {
  background-image: url(/assets/images/common/icon_arrow_small.svg);
}


/****/


.p-button-large, .p-button-large--access, .p-button-large--floor, .p-button-large--event {
  position: relative;
  width: 100%;
  height: 64px;
  padding: 18px 0 18px 14px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.9rem;
  font-weight: bold;
  line-height: 1.316;
}

.p-button-large::after, .p-button-large--access::after, .p-button-large--floor::after, .p-button-large--event::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 11px;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  background: url(/assets/images/common/icon_arrow_large.svg) no-repeat right top;
  background-size: 7px 12px;
  content: "";
}

.p-button-large--access::before, .p-button-large--floor::before, .p-button-large--event::before {
  display: block;
  position: absolute;
  top: 50%;
  content: "";
}

.p-button-large--access::before {
  left: 22px;
  width: 24px;
  height: 37px;
  margin-top: -18.5px;
  background: url(/assets/images/common/icon_access.svg) no-repeat right top;
  background-size: 24px 37px;
}

.p-button-large--floor::before {
  left: 16px;
  width: 34px;
  height: 34px;
  margin-top: -17px;
  background: url(/assets/images/common/icon_floor.svg) no-repeat right top;
  background-size: 34px 34px;
}

.p-button-large--event::before {
  left: 16px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  background: url(/assets/images/common/icon_event.svg) no-repeat right top;
  background-size: 40px 40px;
}

.p-button-accent {
  position: relative;
  width: 200px;
  padding: 8px 11px 8px 0;
  border-color: #ff6e0d;
  background: #ff6e0d;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.7rem;
  font-weight: bold;
}

.p-button-accent::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 11px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  background: url(/assets/images/common/icon_arrow_small.svg) no-repeat right top;
  background-size: 5px 8px;
  content: "";
}

.p-header-button {
  position: relative;
  border-color: #666666;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.p-header-button::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 7px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  background: url(/assets/images/common/icon_arrow_small.svg) no-repeat right top;
  background-size: 5px 8px;
  content: "";
}

.p-header-button::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 5px;
  background-position: left top;
  background-repeat: no-repeat;
}

.p-header-button.donation {
  width: 150px;
  padding: 6px 0 6px 20px;
}

.p-header-button.donation::before {
  width: 27px;
  height: 18px;
  margin-top: -9px;
  background-image: url(/assets/images/common/icon_donation.svg);
  background-size: 27px 18px;
  content: "";
}

.p-header-button.accessibility {
  width: 170px;
  padding: 6px 0 6px 10px;
}

.p-header-button.accessibility::before {
  width: 20px;
  height: 24px;
  margin-top: -12px;
  background-image: url(/assets/images/common/icon_accessibility.svg);
  background-size: 20px 24px;
  content: "";
}

.p-header-button.admission {
  width: 170px;
  padding: 6px 0 6px 10px;
}

.p-header-button.admission::before {
  width: 22px;
  height: 22px;
  margin-top: -11px;
  background-image: url(/assets/images/common/icon_admission.svg);
  background-size: 22px 22px;
  content: "";
}

.p-card {
  display: flex;
  position: relative;
  flex-direction: column-reverse;
  height: 100%;
  background: #fff;
  text-decoration: none;
}

a.p-card {
  transition: opacity 0.2s ease;
}

a.p-card:hover {
  opacity: 0.6;
}

.p-card__thumb {
  min-height: 1px;
}

.p-card__thumb img {
  width: 100%;
  max-width: none;
}

.p-card__body {
  display: flex;
  flex: 1 0 auto;
  flex-direction: column;
  padding: 10px 20px 20px;
}

.p-card__title {
  margin-bottom: 7px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.9rem;
  font-weight: bold;
  line-height: 1.316;
  text-decoration: underline;
}

a.p-card:hover .p-card__title {
  text-decoration: none;
}

.p-card__label {
  position: absolute;
  top: 0;
  left: 0;
  width: 94px;
  height: 27px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  line-height: 27px;
  text-align: center;
}

.p-card__label.special {
  background: #ffdd00;
  color: #222422;
}

.p-card__label.planned {
  background: #df2f00;
  color: #fff;
}

.p-card__label.other {
  background: #222422;
  color: #fff;
}

.p-card__price {
  margin-bottom: 12px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.2rem;
  font-weight: bold;
}

.p-card__term {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.p-card__term dt {
  margin-bottom: 2px;
  color: #df2f00;
  font-size: 1.2rem;
}

.p-card__footer {
  margin-top: auto;
  padding-top: 15px;
}

.p-media {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  width: 100%;
  min-height: 110px;
  padding: 10px 0;
  border-top: 1px solid #cccccc;
  text-decoration: none;
}

a.p-media {
  transition: opacity 0.2s ease;
}

a.p-media:hover {
  opacity: 0.6;
}

.p-media__thumb {
  width: 90px;
  margin-right: 15px;
}

.p-media__thumb img {
  width: 100%;
  max-width: none;
}

.p-media__body {
  flex: 1 0 0px;
}

.p-media__title {
  margin-bottom: 10px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.7rem;
  font-weight: bold;
  text-decoration: underline;
}

a.p-media .p-media__title:hover {
  text-decoration: none;
}

.p-item {
  display: flex;
  flex-direction: column-reverse;
}

a.p-item {
  transition: opacity 0.2s ease;
}

a.p-item:hover {
  opacity: 0.6;
}

.p-item__title {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.7rem;
  font-weight: bold;
}

.p-item__thumb {
  min-height: 1px;
  margin-bottom: 7px;
}

.p-item__thumb img {
  width: 100%;
}

.p-topics-item {
  display: flex;
  flex-direction: column-reverse;
}

a.p-topics-item {
  transition: opacity 0.2s ease;
}

a.p-topics-item:hover {
  opacity: 0.6;
}

.p-topics-item__title {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.467;
}

.p-topics-item__thumb {
  min-height: 1px;
  margin-bottom: 7px;
}

.p-topics-item__thumb img {
  width: 100%;
}

.p-donation {
  justify-content: center;
}

.p-donation__title {
  margin-right: 40px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 2.4rem;
  font-weight: bold;
}

.p-donation__col {
  width: 500px;
}

.p-donation__text {
  margin-bottom: 25px;
  font-size: 1.7rem;
  line-height: 1.471;
}

.p-footer-sitemap {
  display: flex;
  justify-content: space-between;
  margin-top: 61px;
}

.p-footer-sitemap__other {
  width: 245px;
}

.p-footer-sitemap__group {
  margin-bottom: 20px;
}

.p-footer-sitemap__head {
  color: #ff6e0d;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.176;
  text-decoration: none;
}

.p-footer-sitemap__head:hover {
  text-decoration: underline;
}

.p-footer-sitemap__head::after {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-left: 5px;
  background: url(/assets/images/common/icon_arrow_small_orange.svg) no-repeat right top;
  background-size: 5px 8px;
  vertical-align: middle;
  content: "";
}

.p-footer-sitemap__list {
  margin: 8px 0 30px;
}

.p-footer-sitemap__item {
  line-height: 1.733;
}

.p-footer-info {
  display: flex;
  align-items: center;
}

.p-footer-info__address {
  flex: 1 0 0px;
  padding-right: 40px;
}

.p-footer-info__logo {
  width: 245px;
}

.p-footer-info__name {
  margin-bottom: 20px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.7rem;
  font-weight: bold;
}

.p-footer-info__name strong {
  font-size: 2.4rem;
}

.p-footer-info__num {
  display: inline-block;
}

.p-footer-info__num span:first-child::after {
  margin-right: 1em;
  content: " / ";
}

.p-footer-info__num + .p-footer-info__num {
  margin-left: 3em;
}

.p-copyright {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
}

.p-pagetop {
  z-index: 10;
  position: absolute;
  right: 20px;
  bottom: 0;
}

.p-pagetop__button {
  display: block;
  width: 164px;
  height: 103px;
  padding-top: 76px;
  padding-right: 69px;
  background: url(/assets/images/common/img_pagetop.png) no-repeat right top;
  background-size: contain;
  text-decoration: none;
  transition: opacity 0.2s ease;
}

.p-pagetop__button:hover {
  opacity: 0.6;
}

.p-pagetop__button > span {
  display: inline-block;
  width: 95px;
  padding: 3px 0;
  background: rgba(255, 255, 255, 0.8);
  color: #222422;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  text-align: center;
}

.p-nav {
  display: flex;
  flex-direction: column;
}

.p-nav__main {
  width: 100%;
  max-width: 1004px;
  margin-left: auto;
}

.p-nav__other {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  padding: 13px 6.37% 13px 0;
}

.p-nav__other .c-button-list__item {
  flex: auto;
}

.p-nav__other .c-button-list__item + .c-button-list__item {
  margin-left: 3px;
}

.p-nav__other01, .p-nav__other02 {
  display: flex;
  align-items: center;
}

.p-sns {
  display: flex;
  align-items: center;
  margin: 0 9px;
}

.p-sns__item {
  margin: 0 7px;
}

.p-sns__item a {
  display: block;
  text-align: center;
  transition: opacity 0.2s ease;
}

.p-sns__item a:hover {
  opacity: 0.6;
}

.p-sns__item a svg {
  vertical-align: middle;
}

.p-lang-select {
  display: flex;
  align-items: center;
}

.p-lang-select__item {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1;
  white-space: nowrap;
}

.p-lang-select__item + .p-lang-select__item {
  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #222422;
}

.p-lang-select__item a {
  color: #df2f00;
}

.p-gnav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 38px;
  padding: 0 6.97%;
  border-radius: 3px 0 0 0;
  background: #222422;
  color: #fff;
}

.p-gnav__head {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.6rem;
  font-weight: bold;
  text-decoration: none;
  transition: color 0.2s ease;
}

.p-gnav__head:hover,
.is-active .p-gnav__head, .p-gnav__head.is-current {
  color: #ff6e0d;
}

.p-megamenu {
  display: none;
  position: absolute;
  top: 100px;
  left: 0;
  width: 100%;
  background: #222422;
  color: #fff;
}

.p-megamenu__inner {
  max-width: 1080px;
  margin: 0 auto;
  padding: 30px 20px 90px;
}

.p-megamenu__title {
  margin-bottom: 32px;
}

.p-megamenu__index {
  display: table;
  text-decoration: none;
  transition: opacity 0.2s ease;
}

.p-megamenu__index:hover {
  opacity: 0.6;
}

.p-megamenu__index:hover .c-section-title__ja {
  text-decoration: underline;
}

.p-submenu {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -20px;
}

.p-submenu__item {
  width: 50%;
  padding: 0 20px;
}

.p-submenu__item a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 14px 30px 14px 0;
  border-bottom: 1px solid #fff;
  font-size: 1.9rem;
  text-decoration: none;
  transition: opacity 0.2s ease;
}

.p-submenu__item a:hover {
  opacity: 0.6;
}

.p-submenu__item a::after {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 10px;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  background: url(/assets/images/common/icon_arrow_large_white.svg) no-repeat right top;
  background-size: 7px 12px;
  content: "";
}

.p-header {
  display: flex;
  position: relative;
  align-items: flex-end;
  width: 100%;
  background: #fff;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.35);
}

.p-header__logo {
  align-self: center;
  width: 297px;
  margin: 0 20px 0 3.47%;
  padding: 18px 0 21px;
}

.p-header__nav {
  width: 100%;
  max-width: 1116px;
  margin-left: auto;
}

.p-header__button {
  display: none;
}

.p-nav-button {
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
}

.p-keyword {
  display: inline-block;
  padding: 9px 30px 9px 12px;
  border: 1px solid #666666;
  border-radius: 3px;
  background: url(/assets/images/common/icon_keyword.svg) no-repeat right 10px center;
  background-size: 14px 14px;
  font-size: 1.7rem;
  text-decoration: none;
  transition: opacity 0.2s ease;
}

.p-keyword:hover {
  opacity: 0.6;
}

.p-keywords-list {
  display: flex;
  flex-wrap: wrap;
}

.p-keywords-list__item {
  margin-right: 2px;
  margin-bottom: 5px;
}

.l-mv {
  position: relative;
  background: #222422;
}

.l-mv__layer {
  z-index: 2;
  position: relative;
  top: 0;
  right: 0;
  width: 50%;
  min-width: 540px;
  margin-left: auto;
  background: rgba(34, 36, 34, 0.9);
  color: #fff;
  transition: opacity 0.2s ease, transform 0.2s ease;
}

.l-mv__layer.is-start {
  transform: translateX(10%);
  opacity: 0;
}

.l-mv__contents {
  max-width: 550px;
  padding: 15px 30px 30px;
}

.l-mv__contents .c-section-title__en {
  font-size: 4.5rem;
  line-height: 1;
}

.p-mv {
  position: relative;
}

.p-mv__img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
}

.p-mv__img img {
  min-width: 100%;
  max-width: none;
  min-height: 100%;
}

.p-mv__img .p-mv-sp {
  display: none;
}

.p-mv__button {
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -30px;
  transform: translate3d(-100%, 0, 0);
  color: #222422;
}

.p-slider-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-slider-nav {
  display: flex;
  z-index: 1;
  position: absolute;
  bottom: 20px;
}

.p-slider-nav__group {
  display: flex;
  margin-right: 9px;
}

.p-button-control {
  display: inline-block;
  width: 32px;
  height: 22px;
  margin: 0 1px;
  padding: 5px 0;
  overflow: hidden;
  border: 1px solid #222422;
  border-radius: 3px;
  background: #fff;
  text-align: center;
  cursor: pointer;
}

.p-button-slider {
  display: inline-block;
  width: 36px;
  height: 22px;
  padding: 5px 0;
  overflow: hidden;
  border: 1px solid #222422;
  background: #eaefea;
  text-align: center;
  cursor: pointer;
}

.p-button-prev {
  order: 1;
  border-radius: 3px 0 0 3px;
}

.p-button-next {
  order: 3;
  border-radius: 0 3px 3px 0;
}

.p-slider-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  order: 2;
  width: 119px;
  height: 22px;
  border-top: 1px solid #222422;
  border-bottom: 1px solid #222422;
  background: #fff;
}

.p-slider-dots button {
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 4px;
  padding: 0;
  border: 1px solid #222422;
  border-radius: 100%;
  background: transparent;
  color: transparent;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
  opacity: 1;
}

.p-slider-dots button.swiper-pagination-bullet-active {
  background: #222422;
}

.u-pc-hidden {
  display: none;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 1.5rem;
    line-height: 1.467;
  }
  .l-header {
    height: 56px;
  }
  .l-donation {
    min-height: 0;
    padding: 40px 0 30px;
    background-image: url(/assets/images/common/bg_donation_sp.jpg);
  }
  .l-donation .c-button-list {
    justify-content: center;
    margin: 0 -3px;
  }
  .l-donation .c-button-list__item {
    max-width: 240px;
    padding: 0 3px;
  }
  .l-footer-bottom {
    padding: 15px 20px;
  }
  .l-footer-nav {
    padding: 30px 0 35px;
  }
  .l-header {
    height: 56px;
  }
  .l-donation {
    min-height: 0;
    padding: 40px 0 30px;
    background-image: url(/assets/images/common/bg_donation_sp.jpg);
  }
  .l-donation .c-button-list {
    justify-content: center;
    margin: 0 -3px;
  }
  .l-donation .c-button-list__item {
    max-width: 240px;
    padding: 0 3px;
  }
  .c-row--pc {
    display: block;
  }
  .p-banner-list {
    margin: 0 -8px;
  }
  .p-banner-list__item {
    width: 50%;
    max-width: 150px;
    margin-top: 10px;
    padding: 0 8px;
  }
  .p-banner-list__item.large {
    width: auto;
    max-width: 100%;
  }
  .p-breadcrumb {
    padding-top: 4px;
  }
  .p-breadcrumb-list {
    font-size: 1.2rem;
    line-height: 1.667;
  }
  .p-button-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 8px 22px;
    font-size: 1.5rem;
    line-height: 1.067;
  }
  .p-button-large, .p-button-large--access, .p-button-large--floor, .p-button-large--event {
    height: auto;
    padding: 63px 3px 6px;
    font-size: 1.5rem;
    line-height: 1.133;
  }
  .p-button-large::after, .p-button-large--access::after, .p-button-large--floor::after, .p-button-large--event::after {
    display: none;
  }
  .p-button-large--access::before, .p-button-large--floor::before, .p-button-large--event::before {
    top: 15px;
  }
  .p-button-large--access::before {
    left: 50%;
    margin-top: 0;
    margin-left: -12px;
  }
  .p-button-large--floor::before {
    left: 50%;
    margin-top: 0;
    margin-left: -17px;
  }
  .p-button-large--event::before {
    left: 50%;
    margin-top: 0;
    margin-left: -20px;
  }
  .p-card {
    font-size: 1.3rem;
    line-height: 1.308;
  }
  .p-card__title {
    margin-bottom: 5px;
    font-size: 1.6rem;
    line-height: 1.25;
  }
  .p-card__label {
    width: 70px;
  }
  .p-card__term {
    line-height: 1.385;
  }
  .p-media {
    align-items: flex-start;
  }
  .p-media__thumb {
    width: 60px;
    margin-right: 10px;
  }
  .p-media__title {
    font-size: 1.6rem;
  }
  .p-item__title {
    font-size: 1.6rem;
  }
  .p-topics-item__title {
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .p-donation__title {
    margin-right: 0;
    margin-bottom: 15px;
    font-size: 1.9rem;
  }
  .p-donation__col {
    width: auto;
  }
  .p-donation__text {
    margin-bottom: 20px;
  }
  .p-footer-sitemap {
    display: none;
  }
  .p-footer-info {
    display: block;
  }
  .p-footer-info__address {
    padding-right: 0;
  }
  .p-footer-info__logo {
    width: auto;
    margin-top: 25px;
    text-align: center;
  }
  .p-footer-info__logo img {
    width: 150px;
  }
  .p-footer-info__name {
    margin-bottom: 10px;
    font-size: 1.5rem;
  }
  .p-footer-info__name strong {
    font-size: 2.2rem;
  }
  .p-footer-info__num {
    display: block;
  }
  .p-footer-info__num span {
    display: block;
  }
  .p-footer-info__num span:first-child::after {
    margin-right: 0;
  }
  .p-footer-info__num span:not(:first-child) {
    margin-left: 4em;
  }
  .p-footer-info__num + .p-footer-info__num {
    margin-left: 0;
  }
  .p-copyright {
    font-size: 1.2rem;
  }
  .p-pagetop {
    right: 0;
  }
  .p-pagetop__button {
    width: 75px;
    height: 71px;
    padding-top: 49px;
    padding-right: 0;
  }
  .p-pagetop__button > span {
    width: 75px;
    font-size: 1.2rem;
  }
  .p-gnav__head:hover,
  .is-active .p-gnav__head, .p-gnav__head.is-current {
    color: inherit;
  }
  .p-header {
    height: 56px;
  }
  .p-header__logo {
    width: 200px;
    margin: 0 0 0 15px;
    padding: 0;
  }
  .p-header__nav {
    top: 56px;
    height: calc(100% - 56px);
  }
  .p-header__button {
    margin-right: 6px;
  }
  .p-nav-button img {
    width: 44px;
    height: 44px;
  }
  .p-keyword {
    font-size: 1.5rem;
  }
  .u-pc-hidden {
    display: block;
  }
  .u-sp-hidden {
    display: none;
  }
	
	.br_sp {
	display: none;
}
}

@media screen and (min-width: 1081px) and (max-width: 1470px) {
  .l-header {
    height: 122px;
  }
  .l-header {
    height: 122px;
  }
  .p-megamenu {
    top: 122px;
  }
  .p-header__nav {
    width: 73.19%;
  }
}

@media screen and (min-width: 1471px) and (max-width: 768px) {
  .l-header {
    height: 100px;
  }
  .l-header {
    height: 100px;
  }
}

@media screen and (max-width: 1080px) {
  .p-header-button {
    border-color: #fff;
    background: #fff;
    color: #222422;
  }
  .p-header-button.donation {
    width: 170px;
  }
  .p-nav {
    flex-direction: column-reverse;
    background: #222422;
    color: #fff;
  }
  .p-nav__main {
    padding-top: 20px;
  }
  .p-nav__other {
    display: block;
    padding: 26px 25px 35px;
    text-align: center;
  }
  .p-nav__other .c-button-list {
    display: block;
  }
  .p-nav__other .c-button-list__item + .c-button-list__item {
    margin-top: 5px;
    margin-left: 0;
  }
  .p-nav__other02 {
    display: block;
  }
  .p-sns {
    justify-content: center;
    margin-bottom: 25px;
  }
  .p-sns__item path {
    fill: #fff;
  }
  .p-sns__item path#youtube_w {
    fill: #222422;
  }
  .p-lang-select {
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 15px;
  }
  .p-lang-select__item {
    margin-bottom: 10px;
    font-size: 1.5rem;
  }
  .p-lang-select__item + .p-lang-select__item {
    border-left-color: #fff;
  }
  .p-lang-select__item a {
    color: #ff6e0d;
  }
  .p-gnav {
    display: block;
    height: auto;
    padding: 0 0 0 25px;
  }
  .p-gnav__item {
    margin-bottom: 20px;
  }
  .p-gnav__head {
    display: block;
    position: relative;
    padding: 10px 40px 10px 0;
    border-bottom: 1px solid #fff;
    font-size: 1.7rem;
  }
  .p-gnav__head::after {
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 15px;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    background: url(/assets/images/common/icon_arrow_large_white.svg) no-repeat right top;
    background-size: 7px 12px;
    content: "";
  }
  .p-megamenu {
    display: block !important;
    position: static;
  }
  .p-megamenu__inner {
    padding: 0;
  }
  .p-megamenu__title {
    display: none;
  }
  .p-submenu {
    display: block;
    margin: 10px 0 0;
  }
  .p-submenu__item {
    width: auto;
    padding: 0;
  }
  .p-submenu__item a {
    padding: 7px 40px 4px 0;
    border-bottom: none;
    font-size: 1.5rem;
  }
  .p-submenu__item a::after {
    right: 15px;
  }
  .p-header__nav {
    -webkit-overflow-scrolling: touch;
    position: fixed;
    right: 0;
    width: 90%;
    max-width: 340px;
    overflow-y: auto;
  }
  .p-header__nav[aria-expanded] {
    transition: visibility 0.25s ease, transform 0.25s ease;
  }
  .p-header__nav[aria-expanded="true"] {
    visibility: visible;
    transform: translateX(0);
  }
  .p-header__nav[aria-expanded="false"] {
    visibility: hidden;
    transform: translateX(100%);
  }
  .p-header__button {
    display: block;
    margin-left: auto;
  }
  .l-mv__layer.is-start {
    transform: translateY(50px);
  }
  .l-mv__layer {
    position: relative;
    width: 100%;
    min-width: 0;
    height: auto;
  }
  .l-mv__contents {
    max-width: none;
    padding: 15px 20px 25px;
  }
  .l-mv__contents .c-section-title__en {
    font-size: 5.5rem;
    line-height: 1.109;
  }
  .l-mv__contents .c-section-title__ja {
    font-size: 1.6rem;
  }
  .p-slider-container {
    margin-bottom: -67.73333%;
  }
  .p-mv::before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-top: 51.73333%;
    background: transparent;
    background: linear-gradient(to bottom, transparent 0%, #222422 100%);
    content: "";
  }
  .p-mv__img {
    position: static;
  }
  .p-mv__img img {
    width: 100%;
    min-height: 0;
  }
  .p-mv__img .p-mv-pc {
    display: none;
  }
  .p-mv__img .p-mv-sp {
    display: inline;
  }
  .p-mv__button {
    right: 10px;
    bottom: 44%;
    left: auto;
    margin-bottom: 32px;
    transform: none;
  }
  .p-slider-container {
    position: relative;
    height: auto;
  }
  .p-slider-nav {
    right: 10px;
    bottom: 44%;
  }
}

@media screen and (max-width: 1470px) {
  .p-nav__other {
    flex-wrap: wrap;
    width: 100%;
  }
  .p-nav__other02 {
    margin-top: 10px;
  }
}

@media screen and (min-width: 1081px) and (max-width: 1200px) {
  .p-nav__other {
    padding: 13px 4%;
  }
  .p-gnav {
    padding: 0 4%;
  }
}

@media screen and (min-width: 1081px) {
  .p-sns__item.twitter svg {
    width: 24.62px;
  }
  .p-sns__item.facebook svg {
    width: 10.39px;
  }
  .p-sns__item.instagram svg {
    width: 19.67px;
  }
  .p-sns__item.youtube svg {
    width: 31.23px;
  }
    
}

@media screen and (max-width: 1200px) {
  .p-header {
    align-items: center;
  }
  .p-header__logo {
    margin-left: 2%;
  }
}

@media screen and (min-width: 769px) and (max-width: 1080px) {
  .p-header__nav {
    top: 100px;
    height: calc(100% - 100px);
  }
  .p-header__button {
    margin-right: 2%;
  }
  .p-nav-button img {
    width: 60px;
    height: 60px;
  }
}
